Bug 995001 - Doc: MICG 4.2 queue limit policies flow-to-disk superseded and ring-strict dropped
Doc: MICG 4.2 queue limit policies flow-to-disk superseded and ring-strict dr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity medium
: 3.0
: ---
Assigned To: Jared MORGAN
Eric Sammons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-08 07:49 EDT by Zdenek Kraus
Modified: 2015-08-09 21:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-22 10:27:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zdenek Kraus 2013-08-08 07:49:02 EDT
Description of problem:
In MRG 2 there were four queue limit policies: reject, flow-to-disk, ring, ring-strict

but in MRG 3 the flow-to-disk is superseded by paged queue feature
and the ring-strict were removed

Version-Release number of selected component (if applicable):
-

How reproducible:
-

Steps to Reproduce:
-

Actual results:
--limit-policy [none, reject, flow-to-disk, ring, ring-strict]	 Action to take when queue limit is reached.

Expected results:
--limit-policy [none, reject, ring]	 Action to take when queue limit is reached.

Additional info:

also the limit policies are mentioned on other places in documentation, and maybe also in the programming guide.

for example 4.11.1. Flow Control

please update those accordingly
Comment 4 Leonid Zhaldybin 2014-01-22 04:34:04 EST
Looks good, verifying.

Note You need to log in before you can comment on or make changes to this bug.